  <mat-form-field appearance="fill">
    <mat-label>Unesite zadatke</mat-label>
    <textarea matInput type="text" [(ngModel)]="homeworkAssigment"></textarea>
  </mat-form-field>
  <button (click)="postHomework()">Postavi zadatke</button>


